<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Hello world</title>
</head>
<body>
    <h1>Hello world!</h1>
    <table border= "1" width="50%">
<thead>
    <tr>
        <th> Keel</th>
        <th> Tervitus</th>
    </tr>
</thead>
<tbody>
    <tr>
        <td>Eesti</td>
        <td rowspan="1">Tere</td>
    </tr>
    <tr>
        <td>Inglise</td>
    </tr>
    <tr>
        <td>Inglise</td>
    </tr>
    <tr>
        <td>Inglise</td>
    </tr>
</tbody>
    </table>
</body>
</html>